$HTTP["host"] =~ "^(www\.)?justfsckinggoogleit\.com" {
  var.servername = "justfsckinggoogleit.com"
  include "incl-docroot.conf"

  # Rewrite rules for Insipid
  url.rewrite-final = (
    "^/search/(.*)" => "/?search=$1"
  )

}

